The wikis are now using the new authentication system.
If you did not migrate your account yet, visit https://idp-portal-info.suse.com/

SDB:WinModems with SUSE LINUX 9.1 Personal

Şuraya atla: kullan, ara


Version: 9.1

Symptom

The driver or installation script required for your WinModem is not included in the source media of SUSE LINUX 9.1 Personal.

The affected package is:

  • ltmodem

Solution

The required packages can be downloaded from our FTP server or one of its mirrors at:

ftp://ftp.suse.com/pub/suse/i386/9.1/suse/i586/

RPM packages (with the exception of src.rpm packages) are small enough to fit in a floppy disk.

Once the suitable package has been copied to the SUSE LINUX system (e.g. to the directory "/tmp"), use the following command to install this package as root user on the command line:

yast -i <RPM package with full path>

According to our example, the command would read:

yast -i /tmp/ltmodem.rpm

de:SDB:Winmodems unter SUSE LINUX 9.1


<keyword>winmodem,personal,91,driver,ltmodem</keyword>